Subject: Zile as git core editor?

From: Thorsten Jolitz <[email-masked]>
Date: Fri, 26 Apr 2013 09:39:22 +0200

Hi List, 

after experiencing one crash to many, I'm back to Standard Emacs
(instead of Emacsserver/Emacsclient), thus using 'emacs' (instead of
emacsclient) as git core editor triggers reading my huge init file and
is way to slow.

I would like to use Zile (a small Emacs clone) instead, and although
otherwise it works alright on my system, it does not seem to work as git
core editor. 

Is it possible to use 'git config --global core.editor zile'?

-- 
cheers,
Thorsten